<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practical 9.2</title>
    <link rel="stylesheet" href="style3.css">
</head>
<body>
    <div class="text-1">
        <div class="text-2">Media Queries</div>
        <div class="text-3">For Desctop</div>
    </div>
    <div class="div-bg">
        <div class="div-1"></div>
        <div class="div-1"></div>
        <div class="div-1"></div>
        <div class="div-1"></div>
        <div class="div-1"></div>
    </div>
</body>
</html>